# Interface IntersectionLike

焦点

#### Description

可以传入 THREE.Intersection 可以是 Five 的 Intersection

interface IntersectionLike {
face?: { normal: Vector3 } | null;
point: Vector3;
}

- Defined in lib/sticker/index.ts:20

##### Index

### Properties

face?
point

## Properties

### `Optional` face

face?: { normal: Vector3 } | null

焦点面片

- Defined in lib/sticker/index.ts:24

### point

point: Vector3

焦点坐标

- Defined in lib/sticker/index.ts:22